@font-face {
    font-family: 'Roboto Light';
    src: url('../fonts/roboto/Roboto-Light.ttf') format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'Roboto Regular';
    src: url('../fonts/roboto/Roboto-Regular.ttf') format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'Roboto Medium';
    src: url('../fonts/roboto/Roboto-Medium.ttf') format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'Roboto Bold';
    src: url('../fonts/roboto/Roboto-Bold.ttf') format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'OpenSans Light';
    src: url('../fonts/opensans/OpenSans-Light.ttf') format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'OpenSans Regular';
    src: url('../fonts/opensans/OpenSans-Regular.ttf') format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'OpenSans Bold';
    src: url('../fonts/opensans/OpenSans-Bold.ttf') format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'Cookie Regular';
    src: url('../fonts/Cookie-Regular.ttf') format('truetype');
    font-display: swap;
}


html, body, .mm-slideout {height: 100%;}
#mainsite { height: 100% !important;}
#wrap { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -245px; background: #fff;}
#main { padding-bottom: 245px; overflow: hidden; height: auto;}
 
body {
    color: #111111;
    word-wrap: break-word;
    font-family: 'OpenSans Regular', sans-serif;
    line-height: 1.8rem;
    font-size: 1.1rem;
    background: #fff;
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
}

body p.align-center, .ce-headline-center { text-align: center;}

.text-klein {font-size: 0.875rem; line-height: 1.1rem;}

.csc-frame-rulerBefore { border-top:1px solid #fff; margin-top:30px; padding-top:20px;}

.table-scrollable {
  width: 100%;
  overflow-y: hidden;
  margin-bottom: 1rem;
}
.table-scrollable::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 10px;
  height: 10px;
}
.table-scrollable::-webkit-scrollbar-thumb {
  border-radius: 8px;
  border: 1px solid #fff;
  background-color: #DB1C1C;
}
table p {margin: 0;}
.table>:not(caption)>*>* {
    padding: 0.5rem 0.5rem;
    background-color: transparent;
    border-bottom-width: 0;
    box-shadow: none;
}

video.video-embed-item {
    width: 100%;
    min-height: 250px;
    object-fit: cover;
}

h1, h2, h3, h4, .h4 {
    margin: 0px;
    font-weight: normal;
}

.csc-frame-rulerBefore { border-top:1px solid #fff; margin-top:30px; padding-top:20px;}

h1, .h1 {font-size: 2.4rem; margin: 0; padding-bottom: 2rem; color: #000; position: relative;font-family: 'Roboto Bold', sans-serif;}
h2, .h2 {font-size: 2.4rem; margin: 0; padding-bottom: 1rem; color: #000; position: relative;font-family: 'Roboto Light', sans-serif;}
h3, .h3 {font-size: 1.4rem; margin: 0; padding-bottom: 1rem; text-transform: uppercase; line-height: 2.2rem;font-family: 'Roboto Medium', sans-serif; letter-spacing: 1px;}
h4, .h4 {margin: 0; font-size: 1.4rem; padding-bottom: 1rem; line-height: 2rem; color: #000; display: block; font-family: 'Roboto Regular', sans-serif;}

h1 span {color: #DB1C1C;font-family: 'Roboto Bold', sans-serif;}
h1 + h2 {padding-top: 2rem;}

header>h1 { margin-bottom: 2rem;}

h1:after {
	content: "";
    border-bottom: 5px solid #DB1C1C;
    width: 100px;
    height: 5px;
    position: absolute;
    bottom: 15px;
    left: 0;
    transition: all 0.2s ease-in-out;
}
header>h1.ce-headline-center:after {display: none;}
.startseite .frame-type-text h1 {font-family: 'Roboto Regular', sans-serif;}
.startseite .frame-type-text h1:after {display: none;}
h2 strong, .h2 strong {font-family: 'Roboto Bold', sans-serif;}

.uppercase strong {text-transform: uppercase; font-family: 'OpenSans Bold', sans-serif;}

p + h2 {padding-top: 2rem;}
p + h3 {padding-top: 1rem;}

.text-right {text-align: right;}

b, strong {font-weight:normal;font-family: 'OpenSans Bold', sans-serif;}
a, .gaOptout {color: #DB1C1C; text-decoration:none; transition: all 0.2s ease-in-out; position: relative;}
a:focus, .gaOptout:focus { outline: none; outline-offset: 0; color:#111111; transition: all 0.2s ease-in-out; text-decoration:none;}
a:hover, .gaOptout:hover {color:#111111; transition: all 0.2s ease-in-out;text-decoration:none; cursor: pointer;}

a.next {
    position: relative;
    padding-right: 2.3rem;
    margin: 0;
    display: inline-flex;
    align-items: center;
}
a.next:before {
    font-family: 'Font Awesome\ 6 Pro';
    content: '\f101';
    font-size: 1rem;
    line-height: 1;
    opacity: 1;
    color: #cbd90d;
    font-weight: 800;
    position: absolute;
    right: 1.2rem;
    transition: all 0.2s ease-in-out;
    margin-top: 1px;
}

blockquote {border-left: 3px solid #DB1C1C;padding: 1rem;color: #DB1C1C; margin: 2rem 0;font-size: 1.2rem;background: #eee;}
blockquote p {margin: 0;}

.clearer {clear: both; float: none;}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0;
    outline-offset: 0px;
    box-shadow: none;
}

.ce-border img {border: 1px solid #DB1C1C;}

::-moz-selection { color:#fff; background:#DB1C1C; text-shadow: none; }
::selection { color:#fff; background:#DB1C1C; text-shadow: none; }

.frame-space-before-extra-small {padding-top: 1rem; margin-top: 0;}
.frame-space-before-small {padding-top: 2rem;margin-top: 0;}
.frame-space-before-medium  {padding-top: 3rem;margin-top: 0;}
.frame-space-before-large {padding-top: 4rem;margin-top: 0;}
.frame-space-before-extra-large {padding-top: 5rem;margin-top: 0;}
.frame-space-after-extra-small {padding-bottom: 1rem;margin: 0;}
.frame-space-after-small {padding-bottom: 2rem;margin-bottom: 0;}
.frame-space-after-medium  {padding-bottom: 3rem;margin-bottom: 0;}
.frame-space-after-large {padding-bottom: 4rem;margin-bottom: 0;}
.frame-space-after-extra-large {padding-bottom: 5rem;margin-bottom: 0;}

.content .frame-layout-0 {background: transparent;}
.content .frame-layout-1 {background: #f2f2f2;}
.content .frame-layout-2 {background: #FFE100;}
.content .frame-layout-3 {background: #293033; color: #fff;}
.content .frame-layout-3 h2 {color: #fff;}
.content .frame-layout-3 h2.text-center {padding-bottom: 0;}
.frame-layout-4 {position: relative;}
.frame-layout-4>.ce-container.container {position: relative; z-index: 1;}
.frame-layout-4:before {
	content:"";
    position: absolute;
    height: 200px;
    width: 100%;
    top: 20%;
    z-index: 0;
}
.frame-layout-4:nth-child(even):before {background: #DB1C1C;top: 28%;}
.frame-layout-4:nth-child(odd):before {background: #FFE100;}

.btn, .text-button {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: #DB1C1C;
    border: none;
    padding: 0.75rem 1.5rem;
    font-size: 1rem;
    border-radius:0rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    font-weight: bold;
    text-transform: uppercase;
}
.btn.btn-primary {background-color: #DB1C1C; color: #fff;}
.btn:hover, .text-button:hover {color: #fff; background: #111111 ;transition: all 0.3s ease-in-out;}

p.text-right {text-align: right;}

:focus { outline: none;}
button:focus { outline: none;}

.telefon, .fax, .email, .website {display: inline-flex; gap:0.5rem;}

.telefon:before { content: "\f095"; font-family: "Font Awesome\ 6 Pro"; text-decoration: inherit; list-style: none; position: relative; font-size: 1rem; line-height: 1.8; top: 0px; color: #111111; padding: 0; font-weight: 300;}
.fax:before { content: "\f1ac"; font-family: "Font Awesome\ 6 Pro"; text-decoration: inherit; list-style: none; position: relative; font-size: 1rem;line-height: 1.8; top: 0px; color: #111111; padding: 0; font-weight: 300;}
.email:before { content: "\f0e0"; font-family: "Font Awesome\ 6 Pro"; text-decoration: inherit; list-style: none; position: relative; font-size: 1rem;line-height: 1.8; top: 0px; color: #111111; padding: 0; font-weight: 300;}
.website:before { content: "\f0ac"; font-family: "Font Awesome\ 6 Pro"; text-decoration: inherit; list-style: none; position: relative; font-size: 1rem;line-height: 1.8; top: 0px; color: #111111; padding: 0; font-weight: 300;}
.extlink:after { content: "\f08e"; font-family: "Font Awesome\ 6 Pro"; text-decoration: inherit; list-style: none; position: relative;  font-size: 1rem;line-height: 1.8; top: 0px; color: #111111; padding: 0; font-weight: 300;transition: all 0.2s ease-in-out;}
.extlink:hover:after { color: #005a63;transition: all 0.2s ease-in-out;}
.intlink:before { content: "\f0da"; font-family: "Font Awesome\ 6 Pro"; text-decoration: inherit; list-style: none; position: absolute; margin-top: 1px; margin-right: 0px; font-size: 1.2rem1; margin-left: -10px; color: #fff; padding: 0; font-weight: 600;transition: all 0.2s ease-in-out; text-decoration: none;}
.extlink {text-decoration: none !important;}
.intlink:hover:before { color: #fff;transition: all 0.2s ease-in-out;text-decoration: none;}
.intlink {margin-left: 10px;}

.clearer {float: none; clear: both;}

.text-rot {color: #DB1C1C;}
.text-schreibschrift {
    font-family: 'Cookie Regular',sans-serif;
    display: block;
}

#header {
	font-size: 1.2rem;
	position: fixed; 
	top: 0; 
	z-index: 10; 
	width: 100%; 
	transition: all 0.3s ease-in-out;
	background: rgba(255, 255, 255, 0.9);
}
#header .row {align-items: center;}
body.scroll #header {
	transition: all 0.3s ease-in-out;
	background: #fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
}

.logo {padding: 0.6rem 0;}
.logo p {margin: 0; font-size: 2rem; line-height: 1.4;transition: all 0.3s ease-in-out;}
body.scroll #header .logo p {margin: 0; font-size: 0; line-height: 0;transition: all 0.3s ease-in-out;}

.mainnav>.container>.row {align-items: center;}
.mainnav { padding: 0;font-size: 1.1rem;transition: all 0.2s ease-in-out;font-size: 1.25rem;font-family: 'OpenSans Bold', sans-serif;}
.mainnav ul {list-style: none; padding: 0; align-items: center;}
.mainnav a {color: #000;}
.mainnav nav {float: right;}
.mainnav .nav-fill .nav-item, .mainnav .nav-fill>.nav-link {text-align: center;}
.mainnav .nav-link:focus, .mainnav .nav-link:hover {color: #DB1C1C;}
.mainnav .nav-item a.nav-link { margin-right: 2rem; }
.mainnav .nav-item:last-child a.nav-link {margin-right: 0; }
.mainnav .dropdown> a:after {
	content: "\f0d7";
    font-family: "Font Awesome\ 5 Pro";
    text-decoration: inherit;
    list-style: none;
    position: relative;
    font-size: 1rem;
    padding: 0;
    font-weight: 600;
    right: -0.5rem;
}
.mainnav .dropdown a.nav-link {padding-right: 0.5rem;}
.mainnav ul.sub {
    position: fixed;
    list-style: none;
    display: none;
    background: transparent;
    padding: 0;
    list-style: none;
    left: 0;
    width: 100%;
    z-index: 2;
}
.mainnav .nav-pills .nav-link {
    background: 0 0;
    border: 0;
    border-radius: 0;
    padding: 2.2rem 0;
    transition: all 0.2s ease-in-out;
}
.holdontop .mainnav .nav-item>.nav-link {padding-top: 1.5rem;padding-bottom: 1.5rem;transition: all 0.2s ease-in-out;}
.mainnav li.last.nav-item a {
  background-color: #DB1C1C;
  padding: 0.75rem 1.5rem;
  color: #fff;
  font-size: 1rem;
  text-transform: uppercase;
  line-height: 1.5; 
}
.holdontop .mainnav li.last.nav-item>a {padding: 0.75rem 1.5rem;}
.mainnav li.last.nav-item a:hover {background: #111111;}
li.nav_box.nav-item { padding: 0;}
li.container {padding: 0 12px;}
.mainnav .sub ul.nav {
	background: #FFE100; 
	padding: 2rem 1rem;
	display: grid;
   grid-template-columns: repeat(4, 1fr);
   gap: 1rem;
 }
.mainnav ul.sub a.nav-link {font-size: 1rem;margin-right: 0; padding: 0.5rem; display: inline-block;}
.mainnav li.active a {color: #DB1C1C;}
.mainnav li:hover a, .mainnav li ul.sub li.active a {color: #DB1C1C;}
.mainnav li:hover li a {color: #000;}
.mainnav li:hover li a:hover, .mainnav li ul.sub li.active a {color: #DB1C1C;}
.mainnav.startseite li.first a {color: #000;}
.mainnav li ul.sub li.active li a, .mainnav li ul.sub li li a {color: #000;}
.mainnav li ul.sub li li li .nav-link { color: #111111;font-family: 'Roboto Regular', sans-serif; font-size: 1.1rem; padding: 0.2rem 1rem;}
.mainnav li ul.sub li li li.active .nav-link, .mainnav li ul.sub li li li .nav-link:hover { color: #DB1C1C;}
.mainnav .subtitle {display: none;}

.mainnav .subsub {display: none;}

#maintrailer {position: relative;}
#maintrailer img {width: 100%;height: 100%;min-height: 500px;max-height: 800px;object-fit: cover; object-position: top;}
#maintrailer .ce-bodytext {position: absolute;top: 25%;width: 100%; text-align: right; z-index: 3;}
#maintrailer .ce-bodytext .text-rot {color: #DB1C1C; font-size: 1.6rem;}
#maintrailer .h1 {padding-bottom: 1rem;font-family: 'Roboto Bold', sans-serif; font-size: 3rem;}
#maintrailer .ce-center .ce-outer {
    position: relative;
    float: none;
    right: 0;
}
#maintrailer .ce-center .ce-inner {
    position: relative;
    float: none;
    right: 0;
}
#maintrailer .frame-type-image img {
    width: 100%;
    height: 100%;
    min-height: 400px;
    max-height: 400px;
    object-fit: cover;
    object-position: top;
}
#maintrailer .ce-left .ce-gallery, #maintrailer .ce-column {
    float: none;
}
#maintrailer .ce-gallery {margin-bottom: 0;}
#maintrailer .ce-gallery figure {
    display: block;
    margin: 0;
}
#maintrailer .ce-bodytext {
    font-family: 'Roboto Bold',sans-serif;
    font-size: 3rem;
}
#maintrailer .ce-bodytext p {padding-bottom: 1rem;}
#maintrailer .text-schreibschrift{
    font-size: 4rem;
    display: block;
    padding-bottom: 1rem;
} 
#maintrailer .ce-textpic.ce-center.ce-above {position: relative;}

.slick-prev, .slick-next {
	z-index: 2;
	height: 50px;
	width: 30px;
}
.slick-prev:before, .slick-next:before {
	font-family: 'Font Awesome\ 6 Pro';
	content: '\f054';
    font-size: 3rem;
    line-height: 1;
    opacity: 1;
    color: rgb(255 255 255 / 50%);
    transition: all 0.2s ease-in-out;
}
.slick-prev:before {content: '\f053';}
.slick-prev:hover:before, .slick-next:hover:before {color: #fff;}
.slick-slide {margin-bottom: -8px;}
.slick-slide .image-caption {
    position: absolute;
    bottom: 0px;
    left: 0rem;
    height: 52px;
    padding: 8px 15px;
    border-top: 5px solid #6EAA38;
    background-color: rgba(59,59,59,0.6);
    color: #fff;
    font-family: 'Play Bold',sans-serif;
    font-size: 24px;
    width: auto;
}
.slick-dots li button:before {display: none;}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 1rem;
    height: 1rem;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: 0;
    background: #FFE100;
    border-radius: 50%;
    transition: all 0.2s ease-in-out;
}
.slick-dots li.slick-active button, .slick-dots li:hover button {background: #DB1C1C;transition: all 0.2s ease-in-out;}

.mt-n5 {margin-top: -8rem !important;}

.cardbox {height: 100%;}
.cardbox-outer {height: 100%;padding: 0.75rem 0;}
.cardbox .ce-cardbox-inner {background: #FFE100; border: 1px solid #FFE100; padding: 2rem 1rem;transition: background 0.2s ease-in-out;height: 100%;position: relative;}
.ce-cardbox-inner.bild { padding:0; border: none;}
.ce-cardbox-inner.bild.button {padding-bottom: 5rem;}
.ce-cardbox-inner.bild.button .ce-cardbox-inner-text .mainbutton {position: absolute; bottom: 1.5rem; text-align: center;width: 100%; left: 0;}
.ce-cardbox-inner.bild.button .ce-cardbox-inner-text .mainbutton .btn {color: #fff;}
.ce-cardbox-inner.bild .ce-cardbox-inner-text {padding: 0 1.5rem;}
.cardbox .ce-cardbox-inner-bild {display: flex; justify-content: center; align-items: center;}
.cardbox .ce-cardbox-inner-bild img {width: 100%; height: 200px; object-fit: cover;}
.cardbox i, .frame-type-text i.fal, .frame-type-text i.fa-light, .frame-type-text i.fa-thin {    
	color: #fff;
    width: 80px;
    height: 80px;
    border-radius: 80px;
    background: #DB1C1C;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 2rem;
    font-size: 2.4rem;
    font-weight: 100;
}
.cardbox a {color: #000;}
.cardbox>a {display: block; height: 100%;}
.cardbox a:hover .ce-cardbox-inner {background: #eee;border: 1px solid #eee;transition: background 0.2s ease-in-out;}
.cardbox a:hover .ce-cardbox-inner.bild {border: none;}
.cardbox a:hover .ce-cardbox-inner .text-button {color: #fff; background: #111111 ;transition: all 0.3s ease-in-out;}
.cardbox .ce-cardbox-inner-headline {
	font-size: 1.4rem;
    margin: 0;
    padding: 1rem 0;
    line-height: 2.2rem;
    font-family: 'Roboto Medium',sans-serif;
    text-align: center;
}
.referenzen {
    justify-content: center;
    align-items: center;
}

.referenzen .col {
    flex: 0 0 auto;
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.referenzen .ce-column img {
    max-height: 80px;
    width: auto;
    max-width: 200px;
    height: auto;
}

.frame-type-image,
.frame-type-image .ce-image.ce-center,
.frame-type-image .ce-gallery,
.frame-type-image .ce-row,
.frame-type-image .ce-column,
.frame-type-image .image {height: 100%;}
.frame-type-image .ce-image.ce-center .ce-outer {
    position: relative;
    float: none;
    right: 0;
    height: 100%;
}
.frame-type-image .ce-image.ce-center .ce-inner {
    position: relative;
    float: none;
    right: 0;
    height: 100%;
}
.frame-type-image .ce-image.ce-center .ce-column {float: none;}
.frame-type-image .ce-image.ce-center figure {display: block;margin: 0;}

.content p:last-child {margin-bottom: 0;}

.textblock {padding: 3rem 1rem 2rem;}
.textblock i {
	color: #fff;
    width: 80px;
    height: 80px;
    border-radius: 80px;
    background: #DB1C1C;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 2rem;
    font-size: 2.4rem;
    font-weight: 100;
}
.textblock .justify-content-center {text-align: center;}

.row.no-gutters.g-0 .frame-type-text {padding: 3rem;}

.box {height: 100%; padding: 0.75rem 0;}
.box-outer {height: 100%;}
.box-inner.grau {
    background: #f2f2f2;
    border: 1px solid #f2f2f2;
    padding: 2rem;
    transition: background 0.2s ease-in-out;
    height: 100%;
}
.box.team .box-inner.grau { text-align: center;}
.box-inner.grau h2 {color: #DB1C1C;}
.box.team img {border-radius: 200px; margin-bottom: 1rem;}
.box.team .name {font-family: 'OpenSans Bold', sans-serif;}
.box.team .position {text-transform: uppercase;letter-spacing: 2px; margin-bottom: 1rem;}
.box.team .text a {display: inline-block; line-height: 1.8;}
.box.team .text a:after {
    content: "";
    border-bottom: 2px solid #FFE100;
    width: 100%;
    height: 2px;
    position: absolute;
    bottom: 0px;
    left: 0;
    transition: all 0.2s ease-in-out;
}
.box.team .text a:hover:after {width: 0;transition: all 0.2s ease-in-out;}
.box.team img {-webkit-filter: grayscale(1); filter: grayscale(1);}

.accordion-item {
    background-color: #fff;
    border: 1px solid #eee;
    margin-bottom: 0.5rem;
}
.accordion-header {padding: 0; font-size: 1.125rem;}
.accordion-item:first-of-type {border-top-left-radius: 0;border-top-right-radius: 0;}
.accordion-button {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 0.75rem 1rem;
    font-size: 1.125rem;
    color: #111;
    text-align: left;
    background-color: #eee;
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,border-radius .15s ease;
    text-transform: uppercase;
}
.accordion-button:focus {
    z-index: 3;
    border-color: transparent;
    outline: 0;
    box-shadow: none;
}
.accordion-button:not(.collapsed) {
    color: #111;
    background-color: #FFE100;
    box-shadow: none;
}
.accordion-item:last-of-type .accordion-collapse {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.accordion-item:last-of-type {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.accordion-button::after, .accordion-item>open .accordion-button::after {background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23111111'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z' fill='%23111111' /%3e%3c/svg%3e")}
.accordion-button:not(.collapsed)::after  {background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23111111'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z' fill='%23111111' /%3e%3c/svg%3e")}
.summary-chevron-down, .summary-chevron-up {display: none;}

.accordion-item .table-scrollable {
    background-color: #fff;
    box-shadow: none;
}
.accordion-item .accordion-body h3, .accordion-item .accordion-body h2, .accordion-header {font-size: 1.25rem !important;font-family: 'Roboto Light', sans-serif;}

.text-klein {
    font-size: 0.8rem;
    line-height: 1.3rem;
}
.content .ce-gallery figcaption {
    position: absolute;
    z-index: 0;
    bottom: 0;
    width: 100%;
    background: #ffffffb0;
    padding: 0 1rem;
}

#footer {
	background: #333333;
	padding: 0;
    color: #fff;
    padding: 3rem 0;
    font-size: 1rem;
}
#footer a {color: #fff; display: inline;}
#footer p {margin: 0;}
#footer .telefon:before, #footer .fax:before, #footer .email:before { color: #fff;}
#footer ul {list-style: none; margin: 0; padding: 0;}
#footer .frame-type-text {border-top: 1px solid #666; margin-top:1rem; padding-top: 1rem;}
#footer a:after, #footer button:after {
	content: "";
    border-bottom: 1px solid #fff;
    width: 0%;
    height: 1px;
    position: absolute;
    bottom: -2px;
    left: 0;
    transition: all 0.2s ease-in-out;
}
#footer a:hover:after, #footer button:hover:after {width: 100%;transition: all 0.2s ease-in-out;}

/* KONTAKT */
.frame-type-form_formframework .form-group {margin-bottom: 1.5rem;}
.frame-type-form_formframework .input.checkbox label {display: flex; gap:0.5rem; align-items: baseline;}
.frame-type-form_formframework {color: #111;}
.frame-type-form_formframework a {color: #DB1C1C;}
.frame-type-form_formframework a:hover {color: #111;}
.form-check {
    display: block;
    min-height: 1.5rem;
    padding-left: 0;
    margin-bottom: 0.25rem;
    font-size: 1rem;
}
.form-control {
    display: block;
    width: 100%;
    padding: 0.5rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #efefef;
    background-clip: padding-box;
    border: 1px solid #efefef;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    transition: all .15s ease-in-out,box-shadow .15s ease-in-out;
}
 .form-label {margin-bottom: 0;}
.form-control:hover {transition: all .15s ease-in-out,box-shadow .15s ease-in-out;}
.form-control.btn {border-bottom: none;}
#kontakt-3-captcha-1 {width: 150px;}
#kontakt-258-captcha-1 {
    width: 151px;
}
.form-check-label {
    font-size: 1rem;
    line-height: 1.4rem;
}

/* POWERMAIL */
.tx-powermail .container-fluid {padding: 0;}
.powermail_legend {display: none;}
.powermail_fieldwrap {margin-bottom: 1.5rem;}
.powermail_fieldwrap_type_captcha .powermail_captcha,
.powermail_fieldwrap_type_captcha .powermail_captchaimage { width: 200px;}
.powermail_fieldwrap_type_captcha .powermail_captchaimage {margin-top: 1rem;}
.tx-powermail .powermail_fieldset .powermail-errors-list {
    display: none;
    margin: 0;
    padding: 0;
    list-style-type: none;
    background-color: #fff;
    border: none;
    width: 100%;
    float: right;
    clear: left;
}
.tx-powermail .powermail_fieldset .powermail-errors-list>li {
    color: #A94442;
    padding: 0;
    font-size: 1rem;
}
.powermail_fieldwrap_type_captcha .powermail-errors-list { background-color: #fff !important;}
.powermail_fieldwrap_type_captcha .powermail-errors-list>li,
.powermail_fieldwrap_type_check .powermail_field_error_container .powermail-errors-list>li {padding: 0 !important;}
.powermail_fieldwrap_type_check .powermail_field_error {background-color: #fff !important;}
.powermail_fieldwrap_type_check .powermail_field_error_container .powermail-errors-list {background-color: #fff !important;}

.scrollToTop {
    font-size: 16px;
    cursor: pointer;
    position: fixed;
    bottom: 6rem;
    right: 1rem;
    display: block;
    border-radius: 40px;
    z-index: 10;
    height: 40px !important;
    width: 40px;
    display: none;
    background: rgba(190, 11, 32, 1);
    transition: width 0.2s ease-in-out;
    -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.3);
	box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.3);

}
.scrollToTop span {display: none;}
.scrollToTop a {color: #fff; display: block; }
.scrollToTop.back {
    font-size: 16px;
    cursor: pointer;
    position: fixed;
    bottom: 3rem;
    right: 15px;
    display: block;
    border-radius: 3px;
    z-index: 3;
    height: 40px !important;
    width: 40px;
    text-align: center;
    background: rgba(255, 255, 255, 0.5);
    z-index: 1;
}
.scrollToTop.back a {color: #DB1C1C; display: block; }
.scrollToTop i {position: relative; transition: all 0.2s ease-in-out; margin-right:0px; font-size: 32px; line-height: 40px;width: 40px; text-align: center;border-radius: 40px;background-color:#111111;}

.viewslide {width: 100%; margin: 0 auto; text-align: center; position: fixed; bottom: 2rem;}

::-webkit-scrollbar { width: 12px;  background: #eee;}
::-webkit-scrollbar-thumb { border: 2px solid #eee; border-radius: 10px; background: #DB1C1C;}
::-webkit-scrollbar-thumb:active { background: #DB1C1C;}

iframe {
    border: 0;
    margin-bottom: -7px;
}

@media (max-width: 1360px) {
.modal-header .container_inner {margin: 0 2px;}
} 
@media (max-width: 1250px) {

}   

@media (max-width: 1199px) {

}

@media (max-width: 991px) {
	#header {padding-top: 1rem; padding-bottom: 1rem;}
	.frame-type-ce_columns2>.row {gap:3rem;}
	.row.no-gutters.g-0 {gap:0;}
	.mt-n5 {margin-top: 0rem !important;}
	#maintrailer .ce-bodytext-inner {font-size: 2rem;}
	#maintrailer .text-schreibschrift {font-size: 3rem; padding-bottom: 0;}
	#maintrailer .ce-bodytext p {padding-bottom: 0;}
	#maintrailer .ce-bodytext .text-rot {font-size: 1.2rem;}
	#maintrailer .slick-dots {bottom: 1.5rem !important;}
	
	
	#header li, #header li a, .headermain {display: none; position: fixed; height: 0;}
	.mm-wrapper_opening #header.holdontop {border-bottom: none;}
    .mm-wrapper_opened #header {background: #FFE100;}
	button#menu-button { float: right; border: none; background: transparent; margin-top: 0px; position: relative; z-index: 9; cursor: pointer;}
	.fa-align-justify:before { content: "\f039";font-size: 2rem; color: #fff;}
	#header.holdontop .fa-align-justify:before { content: "\f039"; color: #000;}
	.mm-panel {padding: 0;}
	.mm-panels { background: #fff;}
	.mm-menu_theme-white .mm-btn:after, .mm-menu_theme-white .mm-btn:before { border-color: #111111; border-width: 1px;}
	.mm-btn {width: 50px;}
	.mm-btn_clear:after, .mm-btn_clear:before, .mm-btn_close:after, .mm-btn_close:before { border: 1px solid transparent; width: 10px; height: 10px;}
	.mm-btn_clear:before, .mm-btn_close:before { border-right: none; border-bottom: none; right: 11px; border-width: 1px;}
	.mm-btn_clear:after, .mm-btn_close:after { border-left: none !important; border-top: none !important; right: 25px;}
	.mm-menu_theme-white .mm-btn:hover:after, .mm-menu_theme-white .mm-btn:hover:before { border-color: #DB1C1C;}
	.mm-navbar {padding: 0 15px; height: 65px; border-bottom: none;}
	.mm-navbars_top {height: 65px; border-bottom: none; background: #DB1C1C;}
	.mm-navbar__title img {height: auto; margin: 0 auto; width: 150px; vertical-align: middle; margin-top: -10px;}
	.mm-panel_has-navbar { padding-top: 55px;}
	.mm-navbars_bottom {height: 50px; border-top: 1px solid #eee; background: #fff; padding-top: 5px;}
	.mm-navbars_bottom a {padding: 0;}
	.mm-listview li.active a { color: #DB1C1C;background: #fff;}
	a.mm-btn.mm-btn_prev.mm-navbar__btn { height: 80px;}
	a.mm-navbar__title { line-height: 40px; margin: 0 2rem;}
	.mm-menu_theme-white .mm-listview .mm-btn_next:after { border-color: #111111; border-width: 1px;}
	.mm-menu_theme-white .mm-listview .mm-btn_next:hover:after { border-color: #DB1C1C;}
	.mm-listitem .mm-btn_next:before { border-left-width: 0;}
	.mm-menu a:hover, .mm-menu a:focus, .mm-menu a:active {color: #DB1C1C; background: #fff !important;}
	.mm-menu_theme-white .mm-navbar a, .mm-menu_theme-white .mm-navbar>* { color: #111111; font-size: 1.2rem; padding: 0; line-height: 80px;}
	.mm-navbar a:hover {background: transparent;}
	.mm-listitem {width: 100%; padding: 0; margin-bottom: 0px; border-bottom: 1px solid #fff; font-size: 1rem; line-height: 1.4rem;}
	.mm-listitem>a { padding: 10px 15px;}
	.mm-menu_iconpanel-40 .mm-panel_iconpanel-1, .mm-menu_iconpanel-40 .mm-panel_iconpanel-1.mm-panel_opened~.mm-listview_fixeddivider {left: 0;}
	[class*=mm-menu_iconpanel-] .mm-panels>.mm-panel_opened-parent[class*=mm-panel_iconpanel-]:not(.mm-panel_iconpanel-first):not(.mm-panel_iconpanel-0), [class*=mm-menu_iconpanel-] .mm-panels>.mm-panel_opened[class*=mm-panel_iconpanel-]:not(.mm-panel_iconpanel-first):not(.mm-panel_iconpanel-0) {border-left: none;}
	.mm-btn_next:after, .mm-btn_prev:before { width: 12px; height: 12px;}
	.mm-menu_multiline .mm-listitem>a, .mm-menu_multiline .mm-listitem>span, .mm-panel_multiline .mm-listitem>a, .mm-panel_multiline .mm-listitem>span { color:#111111; }
	.mm-menu a:hover {background: transparent !important;}
	.mm-btn.mm-btn_close.mm-navbar__btn:before,.mm-btn.mm-btn_close.mm-navbar__btn:after { border-color: transparent;}
	.mm-panel_has-navbar .mm-navbar { display: block; background: #fff; height: 65px; border-bottom: 1px solid #eee;}
	.mm-listitem .mm-btn_next:not(.mm-btn_fullwidth) {border-left: 1px solid #fff;}
	.mm-listview li.active .mm-btn_next:after {border-color: #111111;}
	.mm-menu_multiline .mm-listitem>a:hover { background: #fff !important; color:#DB1C1C;}
	.mm-navbars_bottom a {line-height: 40px !important;}
	.mm-panels>.mm-panel>.mm-listview { margin: 0 !important;}
	.mm-menu_iconpanel-40 .mm-panel_iconpanel-2, .mm-menu_iconpanel-40 .mm-panel_iconpanel-2.mm-panel_opened~.mm-listview_fixeddivider { left: 0;}
	ul.nav.navbar.mm-listview { padding: 0;}
    .mm-navbar a:not([href]):not([tabindex]), .hist-elements a:not([href]):not([tabindex]) { display: block;}
    a.mm-btn.mm-btn_close.mm-navbar__btn {right: 0;left: auto;}
    .mm-panels, .mm-panels>.mm-panel {top: 30px;}
    .mm-navbar img {vertical-align: top; margin-top: 5px;}
    .mm-navbars_bottom .fab { font-size: 1.4rem; color: #DB1C1C;}
    a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {color: #111111;}
    
    #header .mburger {color: #DB1C1C !important; height: 30px; padding: 0;width: 35px;}
    .mburger:after {display: none;}
	#header.holdontop .mburger {color: #000;}
	.mm-wrapper_opened #header .mburger b {color: #DB1C1C;}
	.mm-wrapper_opened #header.holdontop {-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}
    
    .mburger--collapse span:nth-of-type(1) {transition: bottom .2s ease,margin .2s ease,transform .2s ease;transition-delay: .2s,0s,0s;}
    .mburger span:nth-of-type(1) {bottom: calc(50% + var(--mb-bar-spacing));transition: bottom .2s ease,transform .2s ease,width .2s ease;}
    .mburger span {
	    display: block;
	    position: absolute;
	    left: calc(var(--mb-button-size) * ((1 - var(--mb-bar-width))/ 2));
	    width: calc(var(--mb-button-size) * var(--mb-bar-width));
	    height: var(--mb-bar-height);
	    border-radius: calc(var(--mb-bar-height)/ 2);
	    background: currentColor;
	    color: inherit;
	    opacity: 1;
	}
	.mburger b {
	    font-size: 0;
	    left: 0;
	    width: 35px;
	}
	


}
@media (max-width: 767px) {
  #header {position: sticky;}
  .referenzen .ce-column img {max-width: 100%;}
  #maintrailer img {
    width: 100%;
    height: 100%;
    min-height: 200px;
    max-height: 200px;
    object-fit: cover;
  }
  h1, .h1 {font-size: 2rem;}
  h2 {font-size: 1.8rem;}
  .slick-dotted.slick-slider {margin-bottom: 0;}
  ul.nav-umzug:not(.u-unstyled), ul#ex1 {flex-direction: column;}
  ul.nav-umzug .fal, ul.nav-umzug .fa-light, ul#ex1 .fal {font-size: 1.2rem;}
  .nav-item.cok_magicline .nav-link {font-size: 1.2rem !important;}
  #maintrailer .slick-dots {bottom: 0.5rem !important;}
  .ce-col.col-lg-5.order-0.order-lg-1 .text-end {text-align: left !important;}
}

@media (max-width: 690px) {
}

@media (max-width: 575px) {

}
    
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{  color:transparent;opacity: 1; transition: all 0.2s ease-in-out;}
input:not(:focus)::-webkit-input-placeholder, textarea:not(:focus)::-webkit-input-placeholder { transition: color 0.4s ease-in-out; color:#111111; transition: all 0.3s ease-in-out;opacity: 0.5;}

input:focus::placeholder, textarea:focus::placeholder { color:transparent; transition: all 0.3s ease-in-out;} /* FF 4-18 */
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder { color:transparent; transition: all 0.3s ease-in-out;} /* FF 4-18 */
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder { color:transparent; transition: all 0.3s ease-in-out;} /* FF 19+ */
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder { color:transparent; transition: all 0.3s ease-in-out;} /* IE 10+ */


.frame-type-image img {width: 100%; height: 100%; object-fit: cover;}

#footer .frame-type-mindshapecookieconsent_consent {margin: 0 !important;}
.cookie-consent-container .consent-modal.open {
    height: calc(100vh - 300px) !important;
}

.cookie-consent-container .consent-modal {
    box-shadow: 1px 1px 6px rgba(127,127,127,.3) !important;
    border-radius: 0.75rem !important;
}
.frame-type-mindshapecookieconsent_consent>.container {padding: 0;}
.cookie-consent-container {font-family: 'OpenSans Regular', sans-serif !important;}
.cookie-consent-container .buttons {
    display: flex;
    gap: 1rem;
    align-items: center;
}
.cookie-consent-settings {margin-bottom: 0 !important;}
.cookie-consent-settings>button {
    margin: 0 !important;
    padding: 0 !important;
    background: transparent;
    font-size: inherit !important;
    line-height: inherit !important;
    color: #fff !important;
    border: none !important;
    transition: all 0.2s ease-in-out;
    text-transform: none;
    font-family: 'OpenSans Regular', sans-serif;
    float: none;
    background-color: transparent !important;
    font-weight: normal !important;
}
.cookie-consent-settings>button:hover {background: transparent !important; color: #fff !important; transition: all 0.2s ease-in-out;}
.cookie-consent-container .consent-modal .cookie-headline, .cookie-consent-container {color: #000 !important;}
.cookie-consent-container a, .cookie-consent-container a:visited, .cookie-consent-container a:active, .cookie-consent-container a:focus, .cookie-consent-container a:focus:active {color: #000 !important;}
.cookie-consent-container a.show-details:after, .cookie-consent-container a:visited.show-details:after, .cookie-consent-container a:active.show-details:after, .cookie-consent-container a:focus.show-details:after, .cookie-consent-container a:focus:active.show-details:after {border-color: #000 rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0) !important;}
.cookie-consent-container .label input:checked~.checkmark {
    background: #e5e5e5 !important;
}
.cookie-consent-container .buttons .btn { border-radius: 0 !important;text-transform: none !important;font-weight: normal !important; height: 40px !important;}
.cookie-consent-container .buttons .btn--secondary {
    background: #DB1C1C !important;
    color: #fff !important;
    border: none !important;
    opacity:1 !important;
    letter-spacing: 0 !important;
}
.cookie-consent-container .label .checkmark {
    background: #e5e5e5!important;
    border: none !important;
}
.cookie-consent-container .label .checkmark:after {
    border: solid #DB1C1C  !important;
    border-width: 0 2px 2px 0 !important;
    left: 8px !important;
    top: 2px !important;
}
.cookie-consent-container .buttons .btn:hover {
    background-color: #666 !important;
}
.cookie-consent-container .buttons .btn--primary {
    background: #DB1C1C !important;
    border: none !important;
    letter-spacing: 0 !important;
}
button.save.btn.btn--secondary {
    margin-bottom: 10px;
}
.cookie-consent-container .consent-modal .option-wrapper {
    background: #fff !important;
    box-shadow: 1px 1px 6px rgba(127,127,127,.3) !important;
    margin: 0.2rem 0.2rem 1.5rem 0.2rem !important;
}
.cookie-consent-container .consent-modal .option-wrapper .option-headline {color: #DB1C1C;}
.cookie-consent-container .consent-modal .option-wrapper .option-detail-wrapper .option-detail.cookie-option {background: #DB1C1C !important;}
.cookie-consent-container .consent-modal .option-wrapper .option-detail-wrapper .option-detail.cookie-option .label { color: #fff !important;}
.cookie-consent-container .consent-modal .option-wrapper .option-detail-wrapper {border-bottom: 2px solid #e5e5e5 !important;}
.cookie-consent-container .consent-modal .option-wrapper .option-detail-wrapper .option-detail {border-bottom: 1px solid #e5e5e5 !important;}
@media (max-width: 767px) {
	.cookie-consent-container .buttons {gap: 0rem;flex-direction: column;}
}

#ex1 .nav-item .nav-link {
    display: flex !important;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
}
.nav-item.cok_magicline {margin: 0;}
.nav-item.cok_magicline:before {display: none;}
ul.nav-umzug:not(.u-unstyled) {
    margin: 0;
    gap: 0.5rem;
}
.nav-fill .nav-item.cok_magicline form {
    border-right:none !important;
}
ul#ex1 {
    display: flex;
    gap: 0.5rem;
}

.zimmertitle {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.modal-header .modal-title {
    line-height: 1.2;
    text-align: left;
    font-size: 1.2rem;
    padding: 0;
}
.zimmertitle i {font-size: 1.6rem;}
.invmodal .modal-header button.close i {
    font-size: 1.9em;
    padding: 0 !important;
}
.modal-header {
    border-bottom: 1px solid #dee2e6 !important;
    background-color: #FFE100;
    flex-direction: column;
    align-items: flex-start !important;
}
.invmodal .modal-header button.close {
    background-color: unset;
    border: none;
    position: absolute;
    right: 0.5rem;
    top: 1.4rem;
}
.header_inner {
    width: 100%;
}
.modal-header .modal-even {width: 100%;}
.modal-header .d-none.d-md-block {width: 100%;}
.modal-body .titel {margin-top: 1rem;    display: block; font-weight: bold;}
.modal-dialog-centered { min-height:90vh !important;}
.invmodal .modal-dialog {
    transform: none;
    margin: 0;
}
.modal.show .modal-dialog {
    transform: none;
    margin: 0 auto;
    height: 100%;
}
.modal-header .row {margin-right: 0px;}
.modal.show .modal-dialog .col-lg-1 {min-width: 115px !important; text-align: center;}
@media (max-width: 991px) {
  .modal-header .modal-title {font-size: 1rem !important;}
  .modal-body .container-fluid .row {align-items: flex-start !important;padding: 0.5rem 0.5rem 1rem 0.5rem !important;}
  .inventarname p {font-size: 1.4rem; line-height: 1.2;}
  .inventarname p b {font-size: 1rem;}
  .modal-header .container_inner {margin: 0 2px;}
  .invmodal .modal-header button.close {top: 1em; }
  .invmodal .modal-body {margin-top: 60px !important;}
  .modal.show .modal-dialog .col-lg-1 {text-align: inherit;}
}
